Index: .hgignore
===================================================================
--- .hgignore	(revision 77)
+++ .hgignore	(revision 0)
@@ -8,13 +8,2 @@
 syntax: regexp
 ^\.project$
-syntax: regexp
-^\.shell_history$
-syntax: regexp
-^src/main/webapp/WEB-INF/consumerkeys\.property$
-
-syntax: regexp
-^src/main/webapp/WEB-INF/serverconfig\.property$
-syntax: regexp
-^src/main/webapp/WEB-INF/classes$
-syntax: regexp
-^src/main/webapp/neo4j-annotation-db$
